<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>ログイン画面</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
        integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">

</head>

<body>
    <div class="login col-sm5 mk-auto">
        <div class="col-sm5 mk-auto">
            <div>
                <h1 class="ml-4">ログイン画面</h1>
            </div>
            <table class="mt-5">
                <tr>
                    <th width="150" height="100">ログインID</th>
                    <th><input type="text"></th>
                </tr>
                <tr>
                    <th>パスワード</th>
                    <th><input type="pass"></th>
                </tr>
            </table>
            <div class="col-sm-6 mx-auto mt-5">
                <input type="submit" class="btn btn-primary nl-3" value="ログイン">
            </div>
        </div>
    </div>

</body>

</html>